package com.changda.gjjapp.zhfwpt.dto.qdxxgl;
/**
 * 男女注册用户活动用户占比
 * @author Administrator
 *
 */
public class ManWomenZBDto {
	//女活动用户占比
	private String womenhdyhzb;
	//男活动用户占比
	private String manhdyhzb;
	//女注册用户占比
	private String womenzcyhzb;
	//男注册用户占比
	private String manzcyhzb;
	public String getWomenhdyhzb() {
		return womenhdyhzb;
	}
	public void setWomenhdyhzb(String womenhdyhzb) {
		this.womenhdyhzb = womenhdyhzb;
	}
	public String getManhdyhzb() {
		return manhdyhzb;
	}
	public void setManhdyhzb(String manhdyhzb) {
		this.manhdyhzb = manhdyhzb;
	}
	public String getWomenzcyhzb() {
		return womenzcyhzb;
	}
	public void setWomenzcyhzb(String womenzcyhzb) {
		this.womenzcyhzb = womenzcyhzb;
	}
	public String getManzcyhzb() {
		return manzcyhzb;
	}
	public void setManzcyhzb(String manzcyhzb) {
		this.manzcyhzb = manzcyhzb;
	}
	
	
}
